How to install libpsi3-dev on Debian 9 (Stretch)